@media (max-width: 1020px) {
	/*#logotype{
		width: 100%;
	}

	#secondary-nav {
		text-align: center;
		margin: 0 0 10px 0;
	}

	#secondary-nav .nav {
		margin-bottom: 10px;
	}

	#search-region {
		margin: 0;
		width: 40%;
	}

	#search-region form {
		margin: 0 20px;
	}
	
	#search-region{
		text-right: auto;
	}
	
	#secondary-nav{
		width: 60%;		
	}

	#secondary-nav .nav-tabs > li, #secondary-nav .nav-pills > li {
		display: inline-block;
		float: none;
	}*/	

	#main-nav .brand {
		/*position: absolute;
		 top: -40px;*/
		float: none;
	}
	
	#gmap{
		height: 300px;
	}

	#main-nav .btn-navbar {
		/*background-image: -moz-linear-gradient(center top , #484848, #373737);*/
		background-color: #172327;
		background-image: none;
		border-color: #111D21;
		position: absolute;
		background-color: rgba(255, 255, 255, 0.2);
		right: 20px;
		z-index: 200px;
	}
}

@media (max-width: 767px) {
	#logotype img{
		max-width: 220px;
	}
	
	#header .pull-right{
		float: none;
	}
	
	#secondary-nav{
		width: 100%;
		text-align: center;	
	}
	
	#secondary-nav .nav-tabs > li, #secondary-nav .nav-pills > li {
		display: inline-block;
		float: none;
	}
	
	#search-region {
		width: 100%;
		text-align: center;
		background: #DDDDDD;
		padding-top: 10px;
		border-top: solid 1px #CCCCCC;
	}
	
	#search-region form{
		margin:0;
	}
	
	#search-region .pull-right {
		float: none;
	}
	
	#search-region input.span3{
		width: 300px;
	}
	
	#page-wrapper{
		padding: 0 20px;	
	}
	
	#gmap{
		height: 300px;
	}
	
	body{
		padding: 0;
	}
	
	#contribute-calling .nav-pills > li{
		float: left;
	}
}

@media (min-width: 979px) and (max-width: 1200px) {
	#logotype{
		/*width: 180px;*/
	}
	
	/*#secondary-nav .nav-pills > li {
		float: none;
		overflow: hidden;
	}
	
	#secondary-nav .nav-pills > li > a {
		display: inline-block;
		margin-bottom: 4px;
	}
	
	#secondary-nav{
		margin-top: 10px;
	}
	
	#secondary-nav .nav{
		margin-bottom: 6px;
	}*/
	
	#gmap{
		height: 400px;
	}
	
}

@media (max-width: 1200px) {
	#solidaires-content {
		padding: 5px;
	}

	#solidaires-sites-list li {
		margin: 5px;
	}
}

@media (min-width: 767px) {
	/*#page .container{
		border-width: 0 1px;
		border-color: #DDDDDD;
		border-style: solid;
		box-shadow: 0 4px 10px 1px rgb(183, 200, 190);
	}*/
}

@media (min-width: 1200px) {
	.wrapper{
		width: 1060px;
	}

	#page.wrapper{
		width: 1062px;
	}
}


@media (max-width: 1200px) {
	.wrapper{
		width: 1000px;
	}

	#page.wrapper{
		width: 1002px;
	}
	
	#main-nav .container{
		width: 990px;
	}
}

@media (max-width: 1020px) {
		.wrapper{
			width: 740px;
		}

		#page.wrapper{
			width: 742px;
		}
}

@media (max-width: 760px){
	.wrapper{
			width: auto;
	}
		
	#main-nav .container{
		width: auto;
	}
}

@media (max-width: 480px){
	.wrapper{
		width: auto;
	}
}

@media (min-width: 1020px) {
  .nav-collapse.collapse {
    height: auto !important;
    overflow: visible !important;
  }
}

@media (max-width: 780px){
	#territory{
		padding: 20px 20px 0 20px;
	}
	
	#territory .taxonomy-term{
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: solid 1px #EEEEEE;
	}
	
	#territory .taxonomy-term:last-child{
		padding-bottom: 0;
		border: none;
	}
	
	#main-content .container{
		padding: 20px 20px 0 20px;
		margin: 0;
	}
	
	.block {
		margin-bottom: 20px;
	}
	
	#news .node{
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: solid 1px #EEEEEE; 	
	}
	
	#media {
		padding: 20px 20px 0 20px;
	}
	
	#media .node{
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: solid 1px #EEEEEE;
	}
	
	#media .node:last-child{
		padding-bottom: 0;
		border: none;
	}
	
	#socials, #conso{
		padding: 20px 20px 0 20px;
		margin: 0;
	}
	
	#blogs .node{
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: solid 1px #EEEEEE;
	}
	
	#conso h2{
		margin-left: 0;
	}
	
	#conso-content .product {
    margin-bottom: 20px;
	}
	
	#footer-wrapper{
		padding: 0 20px;
	}
	
	#footer-content .wrapper{
		padding: 20px 20px 0 20px;
		margin: 0;
	}
	
	.fb-recommendations{
		margin-bottom: 20px;
	}
	
}

/*--- facebook ---*/
.fb-recommendations, .fb_iframe_widget, .fb_iframe_widget[style], .fb_iframe_widget iframe[style], .fb-recommendations iframe[style] {
width: 100% !important;
}
